# S

## sell\_multiplier（永久技能）

该技能的作用是加倍玩家回收物品获得的金币。支持ShopGUIPlus，DeluxeSellwands，EconomyShopGUI，zShop。

```
- id: sell_multiplier
  args:
    multiplier: 1.05
```

其中：

* args.multiplier：加倍值。

## sell\_item（触发技能）

自动出售触发触发器的物品。（例如挖掘方块触发器中的被挖掘的方块）

```
- id: sell_items
  args:
    multiplier: 0.5 
    whitelist: []
```

其中：

* args.multiplier：加倍值。
* args.whitelist：白名单列表。

## send\_message（触发技能）

该技能的作用是向玩家发送一条消息。

```
- id: send_message
  args:
    message: "&c你已被冻住!"
    action_bar: true
```

其中：

* args.message：消息。
* args.action\_bar：是否以底部显示形式发送。

## send\_title（触发技能）

该技能的作用是向玩家发送一个标题。

```
- id: send_title
  args:
    title: "&a恭喜你 %player%!" 
    subtitle: "&3你赢得了大奖"
```

其中：

* args.title：标题。
* args.subtitle：副标题。

## set\_freeze（触发技能）

该技能作用是让玩家处于冰冻状态（即长时间在细雪方块里效果）。

```
- id: set_freeze_ticks
  args:
    ticks: 20
```

其中：

* args.ticks：持续时长。

## set\_points（触发技能）

该技能的作用是将某个积分设置为某个值。

```
- id: set_points
  args:
    type: g_souls
    amount: 0
```

其中：

* args.type：积分id。
* args.amount：积分值。

## set\_velocity（触发技能）

该技能的作用是设置玩家的速度。

```
- id: set_velocity
  args:
    x: 0.2
    y: 0.33
    z: -0.2
```

## shoot（触发技能）（触发技能）

该技能作用是发射抛掷物。

```
- id: shoot
  args:
    inherit_velocity: true
    no_source: false
    projectile: arrow
```

其中：

* args.inherit\_velocity：是否继承触发器的抛掷物轨迹，例如你有一把弓，发射箭触发此技能，那么技能所射出的箭与你使用弓射出的剑轨迹保持一致。
* args.no\_source：是否让抛掷物无来源。
* args.projectile：抛掷物id。

## shoot\_arrow（触发技能）

同上，只是只能是箭。

```
- id: shoot_arrow
  args:
    inherit_velocity: true
```

## shuffle\_hotbar

该技能的作用是打乱对象的物品栏。

```
- id: shuffle_hotbar
```

## skill\_xp\_multiplier（永久技能）

该技能的作用是加倍玩家获得的技能经验值。

```
- id: skill_xp_multiplier
  args:
    multiplier: 1.5 
    skills:
      - mining
      - combat 
```

其中：

* args.multiplier：加倍值。
* args.skills：作用的技能id。如果该参数不存在，将作用于所有技能。

## smite（触发技能）

该技能的作用是对对象进行雷击。

```
- id: smite
  args:
    damage: 5
    silent: true
```

其中：

* args.damage：造成的伤害。
* args.silent：雷击是否没有声音。

## spawn\_mobs（触发技能）

该技能的作用是召唤生物。

```
- id: spawn_mobs
  args:
    amount: 4
    ticks_to_live: 120
    health: 5 
    range: 10 
    entity: cave_spider speed:100
```

其中：

* args.amount：生物数量。
* args.ticks\_to\_live：生物存活时长。
* args.health：生物血量。
* args.range：生物生成半径。
* args.entity：实体语法。

## spawn\_particle（触发技能）

该技能的作用是生成粒子。

```
- id: spawn_particle
  args:
    particle: heart
    amount: 1
```

其中：

* args.particle：原版粒子 id。可以在 [**这里**](https://hub.spigotmc.org/javadocs/spigot/org/bukkit/Particle.html) 查看。
* args.amount：原版粒子的数量。

## spawn\_potion\_cloud（触发技能）

该技能的作用是生成药水云。

```
- id: spawn_potion_cloud
  args:
    effect: blindness 
    level: 1 
    duration: 80
```

其中：

* args.effect：药水id。可以在 [**这里**](https://hub.spigotmc.org/javadocs/bukkit/org/bukkit/potion/PotionEffectType.html) 查看。
* args.level：药水等级。
* args.duration：药水时长。


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.superiormc.cn/ecox-doc/ji-neng-xi-tong/ji-neng-lie-biao/s.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
